.MTHMMSOSQQBwrapper{position:relative;z-index:50;width:100%;}
.MTHMMSOSQQBwrapper ul{list-style-type:none;margin:0px;padding:0px;}
.MTHMMSOSQQBwrapper a{display:block;float:left;text-decoration:none;cursor:pointer;}
.MTHMMSOSQQBwrapper li div{cursor:default;}
.MTHMMSOSQQBtop{position:relative;background-color:transparent;height:20px;text-align:center;}
.MTHMMSOSQQBtop ul{display:inline-block;}
* html .MTHMMSOSQQBtop ul{display:inline;}
*+html .MTHMMSOSQQBtop ul{display:inline;}
.MTHMMSOSQQB_DD{z-index:50;background-color:#c0c0c0;padding:4px;border:1px solid #000000;}
.MTHMMSOSQQBitem1{float:left;overflow:hidden;text-align:center;height:20px;width:122px;background-color:#008080;border:1px solid #ffffff;}
.MTHMMSOSQQBitem1 span{width:122px;display:block;white-space:nowrap;height:20px;padding:0px 0px 0px 0px;color:#ffffff;text-decoration:none;font:normal normal bold 13px Trebuchet MS,Segoe UI,Arial;line-height:20px;}
.MTHMMSOSQQBitem1Over span{color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMMSOSQQBitem1Cur span{color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMMSOSQQBitem1Over{background-color:#666666;border:1px solid #000000;}
.MTHMMSOSQQBitem1Cur{background-color:#666666;border:1px solid #000000;}
.MTHMMSOSQQBitem2{float:left;overflow:hidden;text-align:left;height:16px;width:170px;background-color:transparent;}
.MTHMMSOSQQBitem2 span{width:160px;display:block;white-space:nowrap;height:16px;padding:0px 0px 0px 10px;color:#000000;text-decoration:none;font:normal normal normal 12px Trebuchet MS,Segoe UI,Arial;line-height:16px;}
.MTHMMSOSQQBitem2Over span{color:#ffffff;text-decoration:none;font-style:normal;font-weight:bold;}
.MTHMMSOSQQBitem2Cur span{color:#ffffff;text-decoration:none;font-style:normal;font-weight:normal;}
.MTHMMSOSQQBitem2Over{background-color:#666666;}
.MTHMMSOSQQBitem2Cur{background-color:#666666;}
.MTHMMSOSQQBPreload{position:absolute;left:-10000px;top:-10000px;width:1px;height:1px;visibility:hidden;}
